/*
Admin login page styling
*/
body.login {
	background:#343434;
}

body.login #login { }
body.login #login h1 { background:#fc4e03; padding-top:15px; -webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;}
body.login #login #loginform { margin:0; border-radius:0;
-webkit-border-bottom-right-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-bottomright: 3px;
-moz-border-radius-bottomleft: 3px;
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;
}
body.login #login #backtoblog { text-shadow:none; padding:0; }
body.login #login #nav { text-shadow:none; padding:0;  }
body.login #login #nav a, body.login #login #backtoblog a { color:#fff !important; }
body.login #login form { box-shadow:none; }